
body {
    text-align: center;
    color: white;
    
}

#showcase {
    height: 450px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 1.5em;
}


#showcase .bg-image {
    position: absolute;
    background: url('https://images.pexels.com/photos/248515/pexels-photo-248515.png?auto=compress&cs=tinysrgb&h=650&w=940');
    background-size: cover;
    width: 100%;
    height: 450px;
    z-index: -1;
    opacity: 0.5;
}


#section-a {
    background: #eaeaea;
    color: #333;
    padding: 1.5em;
}


#section-b .box {
    color: #fff;
    background: #333;
    padding: 1.5em;
}

#section-b .box:first-child {
    background: #2690d4;
}


#main-footer {
    padding: 2em;
    background: #000;
    color: #fff;
    text-align: center;
}

#main-footer a {
    color: #2690d4;
    text-decoration: none;
}

#info-full-screen {
    margin: 3em 0 0.5em 0;
    font-size: 1em;
}




/* Media Queries */

@media(min-width: 700px) {
    .grid {
        display: grid;
        grid-template-columns: 1fr repeat(2, minmax(auto, 25em)) 1fr;
    }
    .content-wrap,
    #section-b ul {
        grid-column: 2/4;
    }
    .box,
    #main-footer div {
        grid-column: span 2;
    }
    #section-b ul {
        display: flex;
        justify-content: space-around;
    }
    #section-b li {
        width: 31%;
    }
}